search_service:
#主播-推荐袋商品搜索功能
  -
    case: "主播-推荐袋商品搜索功能"
    current_city_id: "beijing"
    channel_id: "745"
    query: ""
    offset: "0"
    size: "20"
    version: "7.45.0"
    assert : 0

#主播-推荐袋商品搜索功能-捜索双眼皮
  -
    case: "主播-推荐袋商品搜索功能-捜索双眼皮"
    current_city_id: "beijing"
    channel_id: "745"
    query: "双眼皮"
    offset: "0"
    size: "20"
    version: "7.45.0"
    assert : 0
